
ProCKSI - Bug #63

DatasetManager: Two "cmd" values are transmitted

12/05/2007 04:50 PM - Anonymous

Status: Closed Start date:

Priority: Urgent Due date:

Assignee: Anonymous % Done: 0%

Category: ProCKSI Estimated time: 0.00 hour

Target version:

Resolution: fixed

Description

In the Dataset Manger, two "cmd" values are transmitted when an "Execute" button is at the top and the bottom of the list

History

#1 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted

#2 - 12/05/2007 04:50 PM - Anonymous

- Status changed from New to Closed

- Resolution set to fixed

(In r530) f - setup.pl: deployment mode that translates changes made in the installed version into the templates, which are located in the install directory

a - SVN: allow keyword substitution of Revision and Date

b - ROC analysis: check for .list file types

a - add sources for tooltips

closes #62, #63, #64, #65
